RubyGems Navigation menu

Reverse dependencies for cancannible Latest version of the following gems require cancannible

Total downloads 7,021

For this version 1,223

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: